body {
  margin: 0px;
  padding: 0px;
  
  font-family: arial, helvetica, verdana, geneva, sans-serif;
  font-size: 12px;
  color: #333333;
}
td {
  font-size: 12px;
}

#page {
  width: 100%;
  height: 99%; 
}

#header {
  width: 790px;
  height: 115px; 
  border: none;
  background: URL(/sys/header.bg.jpg) no-repeat;
}

#language {
  width: 130px;
  height: 20px;
  margin-top: 10px;
  margin-right: 0px;
  padding-right: 15px;
  border-bottom: 1px solid #5C5FD4;
  
  text-align: right;
  font-size: 12px;
}
#language a {
  color: #BFBFE5;
  text-decoration: none;
}
#language a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

#header2 {
  width: 790px;
  height: 200px;
  background-color: #FFBD59;
}

#navigation {
  width: 245px;
  height: 200px;
  background-color: #FFE5BF;  
}
#navigation div.navi2 {
  width: auto;
  height: auto;
  padding-top: 41px;
  padding-bottom: 41px;
  padding-left: 30px;
  background: URL(/sys/navigation.index.link.bg.1.jpg) no-repeat;
}
#navigation div.navi2:hover {
  width: auto;
  height: auto;
  padding-top: 41px;
  padding-bottom: 41px;
  padding-left: 30px;
  background: URL(/sys/navigation.index.link.bg.2.jpg) repeat-y;
}
#navigation a {
  font-size: 15px;
  font-weight: bold;
  color: #FF9900;
  letter-spacing: 1px;
  text-decoration: none;
}
#navigation a:hover {
  font-size: 15px;
  font-weight: bold;
  color: #FFE5BF;
  letter-spacing: 1px;
  text-decoration: none;
}
#navigation a:hover div.navi2 {
  width: auto;
  height: auto;
  padding-top: 41px;
  padding-bottom: 41px;
  padding-left: 30px;
  background: URL(/sys/navigation.index.link.bg.2.jpg) repeat-y;
}


#keyvisual {
  width: 545px;
  height: 200px;
  background-color: #FFD18C;
}
#keyvisual td {
  vertical-align: top;
  border-bottom: 1px solid #FF9900;
}
#keyvisual div#flash {
  height: 50px;
  vertical-align: top;
  border-top: 1px solid #FFE5BF;
  border-bottom: 1px solid #FFE5BF;
}
#keyvisual div#navi2 {
  height: 50px;
  vertical-align: top;
  border-top: 1px solid #FFE5BF;
  border-bottom: 1px solid #FFE5BF;
  visibility: hidden;
}
#keyvisual div#navi2 div {
  margin-top: 11px;
  margin-left: 5px;
  margin-right: 3px;
  float:left;
  
  font-size: 25px;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;
  letter-spacing: 8px;
  filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity: 0.9;
}
#keyvisual td#index  {
  background: URL(/gfx/keyvisual.indexhome.jpg) no-repeat;
  padding-top: 74px;
}
#keyvisual td#index div#navi2 {
  background-color: #9A4525;
  filter:alpha(opacity=60);
	-moz-opacity:0.6;
	opacity: 0.6;
}
#keyvisual td#index div#navi2 #deutsch {
  visibility: hidden;
}
#keyvisual td#index div#navi2 #english {
  visibility: hidden;
  margin-top: -28px;
}

#footer {
  width: 790px;
  height: 25px; 
  margin-top: 5px;
  padding-top: 5px;
  border-top: 1px solid #BFBFE5;
  
  font-size: 10px;
  color: #5959BD;
  text-align: center;
  letter-spacing: 1px;
}
